## php-sabre-vobject-3 3.4.6

=== debian/changelog ===
php-sabre-vobject-3 (3.4.6-1) unstable; urgency=medium

  [ Armin Hackmann ]
  * modify DTEND for all-day events to make sure DTEND is considered non inclusive
  * consider timezone of the timerange

 -- David Prévot <taffit@debian.org>  Tue, 11 Aug 2015 15:45:53 +0200

php-sabre-vobject-3 (3.4.5-1) unstable; urgency=medium

  [ Evert Pot ]
  * Converting vcards with a LANG property from 3.0 to 4.0 errors.
  * Releasing sabre/vobject 3.4.5

 -- David Prévot <taffit@debian.org>  Sat, 20 Jun 2015 13:40:49 -0400

php-sabre-vobject-3 (3.4.4-1) unstable; urgency=medium

  * Rename as php-sabre-vobject-3.
    Install everything in its own path to be co-installable with other
    versions of php-sabre-vobject.

 -- David Prévot <taffit@debian.org>  Sun, 31 May 2015 19:14:48 -0400

php-sabre-vobject (3.4.4-1) experimental; urgency=medium

  [ Evert Pot ]
  * Fixed undefined index 'foo@bar.com' notices.

 -- David Prévot <taffit@debian.org>  Wed, 27 May 2015 17:29:28 -0400

php-sabre-vobject (3.4.3-1) experimental; urgency=medium

  [ Evert Pot ]
  * Detect wrong ENCODING parameters.
  * Corrected validation of EXDATE.
  * BYSETPOS with values below -1 breaks and hangs.

  [ Tomas Lindquist Olsen ]
  * Fix BYDAY=-5TH

  [ David Prévot ]
  * Fix CLI install path
  * Fix vobject CLI name in previous changelog entry

  [ Thomas Bruederli ]
  * Fix Property\VCard\Date to serialize DateTime objects as date-only strings

 -- David Prévot <taffit@debian.org>  Tue, 19 May 2015 15:21:37 -0400

php-sabre-vobject (3.4.2-1) experimental; urgency=medium

  [ Evert Pot ]
  * Replying to an event without master event was broken.

 -- David Prévot <taffit@debian.org>  Wed, 25 Feb 2015 22:01:45 -0400

php-sabre-vobject (3.4.1-1) experimental; urgency=medium

  [ Evert Pot ]
  * Making the recurrence iterator faster on large calendars.
  * Updated changelog, releasing this as 3.4.1.

  [ Ivan Enderlin ]
  * Create and declare the VAVAILABILITY component.
  * Create and declare the AVAILABLE component.
  * Declare the AVAILABLE component.

  [ David Prévot ]
  * Provide homemade autoload.php
  * Install vobject and generate_vcards CLIs

 -- David Prévot <taffit@debian.org>  Tue, 24 Feb 2015 17:16:24 -0400

php-sabre-vobject (3.3.5-1) experimental; urgency=medium

  [ David Prévot ]
  * Update watch file
  * Update copyright

  [ Evert Pot ]
  * Releasing 3.3.5

 -- David Prévot <taffit@debian.org>  Sat, 10 Jan 2015 09:44:50 -0400

php-sabre-vobject (3.3.4-1) experimental; urgency=medium

  [ Evert Pot ]
  * Support for converting ANNIVERSARY
  * Allowing 'reference timezones' for freebusy reports and other places.
  * Reference timezone to expander and recurrence iterator.
  * Added getTimeZone to VTIMEZONE components.

  [ Armin Hackmann ]
  * Support for multiple anniversaries in a vCard

  [ Ivan Enderlin ]
  * Simpler way to check UTF-8.

  [ David Prévot ]
  * Use php-symfony-class-loader instead of php-symfony-classloader

 -- David Prévot <taffit@debian.org>  Fri, 28 Nov 2014 16:42:28 -0400

php-sabre-vobject (3.3.3-1) experimental; urgency=medium

  [ Evert Pot ]
  * Adding DTSTART to CANCEL and REPLY messages.
  * Respect SCHEDULE-AGENT on ORGANIZER.
  * There's a new windows timezone.

 -- David Prévot <taffit@debian.org>  Fri, 10 Oct 2014 10:00:42 -0400

php-sabre-vobject (3.3.2-1) experimental; urgency=medium

  [ Evert Pot ]
  * Updating RSVP status when a reply comes in.
  * Support for detecting significant changes in iTip objects.
  * Support for SCHEDULE-FORCE-SEND
  * When a parameter value contains +, quote the value.
  * Don't generate REPLY messages for events that have been CANCELLED.
  * We're validating RELATED but it should have been RELATED-TO.
  * ATTACH is a URI value, unless it's specified as BINARY.
  * Throw exception when there are no recurrence instances.
  * No longer generate another DECLINE when an attendee deletes
    an already declined event.
  * Send CANCEL messages when ORGANIZER property gets deleted.

  [ Dominik Tobschall ]
  * added getScheduleStatus() method
  * SUMMARY in scheduling messages. #123
  * reject vcards in icalendar splitter
  * reject non-vcard data in vcard splitter

  [ Thorsten Glaser ]
  * check all control chars from RFC5545 §3.3.11. (below \x80, anyway)

  [ David Prévot ]
  * Simplify DEP-8 handling
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Mon, 22 Sep 2014 22:47:58 -0400

php-sabre-vobject (3.3.1-1) experimental; urgency=medium

  [ Evert Pot ]
  * First strides into iTip related functionality.
  * The first event can now be overwritten.
  * Moving recurrence-related code to Recur/ directory.
  * Switched to psr-4
  * Added the RDate iterator
  * Backwards compatibility class for RecurrenceIterator.
  * Allow more values to be used with magic setters.
  * Retaining VTIMEZONE objects. Support for MAILTO: in uppercase.
  * Support for REQUEST-STATUS.
  * Releasing vobject 3.3.1

  [ Armin Hackmann ]
  * keep time & timezone information for recurring events, fix for #101

  [ David Prévot ]
  * Update packaging

 -- David Prévot <taffit@debian.org>  Fri, 22 Aug 2014 10:27:35 -0400

php-sabre-vobject (3.2.4-1) experimental; urgency=medium

  [ Evert Pot ]
  * Bumped version.
  * Added phpcs.

  [ David Prévot ]
  * Run phpcs with other tests

 -- David Prévot <taffit@debian.org>  Mon, 21 Jul 2014 14:39:09 -0400

php-sabre-vobject (3.2.3-1) experimental; urgency=medium

  [ Evert Pot ]
  * More tests for VTODO.
  * Moved documentation to sabre.io website.
  * Bumped version.
  * More validator output.
  * repair was unable to do its job for iCalendar objects.

  [ David Prévot ]
  * No tests if DEB_BUILD_OPTIONS contains nocheck
  * Remove documentation, moved to http://sabre.io/vobject/

 -- David Prévot <taffit@debian.org>  Sat, 14 Jun 2014 21:50:24 -0400

php-sabre-vobject (3.2.2-1) experimental; urgency=medium

  [ Evert Pot ]
  * Releasing vobject 3.2.2

  [ David Prévot ]
  * Update upstream URL


