## php-sabre-vobject-3 3.5.0

=== debian/changelog ===
php-sabre-vobject-3 (3.5.0-1ubuntu1.1) xenial; urgency=medium

  * debian/patches/tzdata_remove_east_saskatchewan.patch: Remove the
    Canada/East-Saskatchewan timezone.  Closes #880337, LP: #1744166.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Thu, 18 Jan 2018 15:30:41 -0800

php-sabre-vobject-3 (3.5.0-1ubuntu1) xenial; urgency=medium

  * Add build-dep on php-mbstring (LP: #1565116).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 01 Apr 2016 10:54:29 -0700

php-sabre-vobject-3 (3.5.0-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Fri, 01 Apr 2016 21:34:58 +0000

php-sabre-vobject-3 (3.5.0-1) unstable; urgency=medium

  [ Evert Pot ]
  * PHP 7 support
  * Releasing sabre/vobject 3.5.0

 -- David Prévot <taffit@debian.org>  Mon, 11 Jan 2016 21:15:37 -0400

php-sabre-vobject-3 (3.4.8-1) unstable; urgency=medium

  [ Evert Pot ]
  * 3.4.8 release

  [ Philipp Kewisch ]
  * Include DTEND in invitations

  [ David Prévot ]
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Mon, 04 Jan 2016 22:55:20 -0400

php-sabre-vobject-3 (3.4.7-1) unstable; urgency=medium

  [ Dominik Tobschall ]
  * Handle NoInstancesException in isInTimeRange()

  [ Evert Pot ]
  * Releasing sabre/vobject 3.4.7

 -- David Prévot <taffit@debian.org>  Sat, 05 Sep 2015 11:01:56 -0400
