=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: php-sabre-vobject-3
 Section: php
 Priority: optional
-Maintainer: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9),
                help2man,
                php-codesniffer,
+               php-mbstring,
                php-symfony-class-loader (>= 2.5),
                phpab,
                phpunit,
