=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM := $(shell dpkg-parsechangelog -S Version | sed 's/-[^-]*//')

%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	dh_auto_build
	phpab --output lib/autoload.php lib
	cp -a bin/generate_vcards bin/generate_vcards3
	cp -a bin/vobject bin/vobject3

override_dh_auto_clean:
	rm -rf tests/temp
	dh_auto_clean

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	cd tests && phpunit
	phpcs -v --standard=tests/phpcs/ruleset.xml lib
else
	@echo "** tests disabled"
endif

override_dh_installman:
	mkdir --parent $(CURDIR)/debian/tmp
	help2man \
		--help-option=\  \
		--version-string=$(UPSTREAM) \
		--no-info \
		--include=$(CURDIR)/debian/vobject.1.in \
		"echo -n Usage: && $(CURDIR)/bin/vobject3 2>&1 \
			| tail -n+3 | sed -re 's:\x1B\[[0-9;]*[mK]::g' \
			-e 's/inputformat If/inputformat  If/' -e 's/must/ must/' \
			-e 's/] C/]  C/' \
			-e 's/   vobject/\n  vobject/' \
			-e 's/vobject[^3]/vobject3 /'" \
		> $(CURDIR)/debian/tmp/vobject3.1
	help2man \
		--help-option=\  \
		--version-string=$(UPSTREAM) \
		--no-info \
		--include=$(CURDIR)/debian/generate_vcards.1.in \
		"echo -n Usage: && $(CURDIR)/bin/generate_vcards3 2>&1 | tail -n+3 \
		| sed -re 's/generate_vcards[^3]/generate_vcards3 /'" \
		> $(CURDIR)/debian/tmp/generate_vcards3.1
	dh_installman

get-orig-source:
	uscan --verbose --rename --force
