## php-sabre-vobject-3 3.5.2

=== debian/changelog ===
php-sabre-vobject-3 (3.5.2-1) unstable; urgency=medium

  [ Visily Komrakov ]
  * incorrect work with timezone without event master

  [ Evert Pot ]
  * Releasing 3.5.2

 -- David Prévot <taffit@debian.org>  Wed, 27 Apr 2016 13:09:49 -0400

php-sabre-vobject-3 (3.5.1-1) unstable; urgency=medium

  [ Evert Pot ]
  * Add `RECURRENCE-ID` to the first event in the series.
  * Releasing 3.5.1

  [ David Prévot ]
  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Wed, 06 Apr 2016 21:19:08 -0400

php-sabre-vobject-3 (3.5.0-2) unstable; urgency=medium

  * Move maintenance within Debian PHP PEAR Maintainers
  * Update Standards-Version to 3.9.7
  * Build-depend on now split php-mbstring
  * Rebuild with latest pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Sat, 05 Mar 2016 12:44:22 -0400
