=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: php-sabre-vobject-3
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9),
                help2man,
@@ -12,10 +11,10 @@
                phpab,
                phpunit,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://sabre.io/vobject/
-Vcs-Git: git://anonscm.debian.org/pkg-owncloud/php-sabre-vobject.git -b 3
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-owncloud/php-sabre-vobject.git
+Vcs-Git: git://anonscm.debian.org/pkg-php/php-sabre-vobject.git -b 3
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-sabre-vobject.git
 
 Package: php-sabre-vobject-3
 Architecture: all
